Subject: Re: [RFC] Clock binding

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 29 Aug 2009 08:28:43 +1000

> > This is about the 3rd or 4th time this idea has come up over the past couple
> > of years.  Maybe this time it will stick?
> 
> There actually was one set up on power.org, for epapr bindings.  I'm
> still digging around to try to relocate the address, though.

We need to double check that indeed the content is freely licenced,
especially if, in the future, for some reasons, power.org goes down,
that we are legally allowed to take that content and put it elsewhere.

Cheers,
Ben.